/* =====================================================
	Misc
===================================================== */
.bannerWrap { background: #fff; padding: .3em; border: 1px dotted #cfcfcf; margin-bottom: 1em; }
.lastUpdate { font-size: .85em; padding-top: 3em; text-align: center; }
.lastUpdate div { padding: .5em; background: #eee; }
.infoBlock { background: #F5FCFE; border: 1px solid #70b4d0; display: block; margin: 0 0 2em 1em; padding: 0.5em 1em 0.5em 1.4em; position: relative; font-weight: bold; }
.infoBlock:before { background: url("../i/icn_info.jpg"); content: ""; height: 14px; left: -7px; position: absolute; top: 9px; width: 14px; }

/* =====================================================
	Alignment
===================================================== */
.center { text-align: center; }
.text-left { text-align: left; }
.left { float: left; margin: 0 2em 2em 0; }
.right { float: right; margin: 0 0 2em 2em; }

/* responsive floats */
.right-xs, .right-s, .right-m, .right-l { float: right; margin: 0 0 2em 2em; }
@media (max-width: 61.99em) {
	.right-l { float: none; margin: 0 0 1em 0; }
}
@media (max-width: 47.99em) {
	.right-m { float: none; margin: 0 0 1em 0; }
}
@media (max-width: 29.99em) {
	.right-s { float: none; margin: 0 0 1em 0; }
}

/* =====================================================
	Home
===================================================== */
.home h2 { display: none; }
/* homepage column */
.homeCol { margin-right: 5%; }

.summary { padding: .75em 1em .5em 1em; line-height: 1.4; background: #f0f0f0; margin-bottom: 1em; display: block; text-decoration: none; color: #333; font-size: 1.2em; border: 4px solid #f0f0f0; transition: all .3s ease-in-out; text-shadow: 0 1px 0 #fff; }
.summary h3 { border-bottom: 1px dotted #aaa; color: #00806F; margin-bottom: .5em; background: url("/i/arrow.png") -10px 6px no-repeat; transition: all .3s ease-in-out; }
.summary:hover, .summary:focus { background: #e1ebe8; color: #000!important; border-color: #d1e0dc; transition: all .3s ease-in-out; }
.summary:hover h3, .summary:focus h3 { padding-left: 10px; background-position: left 6px; color: #026a5c; transition: all .3s ease-in-out; }
.summary:visited { color: #333!important; }

.feature { margin-bottom: 2em; }	
.feature h3 { color: #fff; font-weight: normal; font-size: 1.2em; padding: .3em 0 .3em .5em; margin: 0 0 .3em 0; background: #065b5d; border-bottom: 2px solid #f26e45; border-radius: 2px 2px 0 0; }

.fancyList { padding: 0; list-style: none; margin: .5em 0 .2em 0; text-shadow: 0 1px 0 rgba(255,255,255,.75); }
.fancyList li { margin: 0 0 .1em 0; border: 1px solid #fff; border-bottom: 1px dotted #ccc; border-radius: 0; }
.fancyList li:last-child { border: 1px solid #fff; }
.fancyList li:hover { border: 1px solid #ccc; background: #fff url("../i/search_bg.jpg") bottom repeat-x; box-shadow: 0 1px 0 rgba(0,0,0,.3); border-radius: 3px; }
.fancyList a { display: block; padding: .3em 1.2em .5em .6em; }
.fancyList a:hover, .fancyList a:focus { background: url("../i/arrow.png") 99% center no-repeat; }
.fancyList a:hover .title, .fancyList a:focus .title { text-decoration: underline; }
.fancyList span { display: block; float: left; }
.fancyList .date { width: 18%; margin: 0 2% 0 0; color: #333; }
.fancyList .title { width: 80%; text-decoration: underline; }
.extra { padding-top: .15em; border-top: 4px double #ccc; }
.extra .arrow { padding-right: 1em; background: url("../i/arrow_sprite.png") right -207px no-repeat; transition: padding .2s ease-in-out; }
.extra .arrow:hover, .extra .arrow:focus { padding-right: 1.35em; transition: padding .2s ease-in-out; }
.extra .arrow span { background: #fff; padding-right: .5em; }
.feature .extlink { display: none; }

/* Twitter */
#twitter-widget-1 { width: 100%!important; }
.twitter-follow-button { margin-top: .1em; }

/* Blog */
div.blog .thumb { float: left; margin: .3em 4% .7em 0; width: 36%; }
div.blog .thumb img { border: 2px solid #ccc; border-radius: 3px; }
div.blog p { float: left; width: 60%; display: block; margin-top: .2em; }
div.blog ul { clear: both; padding: 0 0 0 1em; }
div.blog li { margin: 0 0 .5em 0; }
div.blog .rss { float: right; margin-top: .1em; }

/* 991 px and lower */
@media (max-width: 61.99em) {
	.homeCol { margin: 0; }
}

/* 767px and lower */
@media (max-width: 47.99em) {
	div.blog .thumb { float: right; margin: .3em 0 1em 1em; width: auto; }
	div.blog p { float: none; width: auto; }
	div.blog ul { clear: none; }
}

/* 479px and lower */
@media (max-width: 29.99em) {
	.home .divide { margin-top: 0; }
}

/* =====================================================
	Toggles
===================================================== */
.toggle { display: none; }
.js .toggle { display: inline-block; zoom: 1; *display: inline; margin: .35em 0 .5em; padding: .2em 0 .2em 1.7em; background: url("../i/toggle.gif") left 3px no-repeat; }
.js .open { background: url("../i/toggle.gif") left -581px no-repeat; }
.accessibleHidden { display: none!important; }
.js .grayBox { margin-top: .5em; padding: .8em 1.5em .5em; background: #f7f7f7 url("../i/grad_bottom.png") bottom repeat-x; border: 1px solid #ccc; text-shadow: 0 1px 0 #fff; border-radius: 3px; position: relative; }
.js .grayBox:after { content: ""; display: block; width: 17px; height: 8px; position: absolute; top: -8px; left: 1em; background: url("../i/arrow_sprite.png") left 0 no-repeat; }
#buildTog { display: block; float: left; width: 1.35em; height: 1.6em; padding: 0; margin: 0 .3em 0 0; } /* block toggle for prepending a toggle to existing link (Consortia) */
.js .wrapToggle { margin-top: 0; } /* wrapping h3 on /pharm/gen-resources.html with a toggle */

/* =====================================================
	Tables
===================================================== */
th, .even, tr.hiddenRow { background: #f8f3f3; background: rgba(201, 188, 149, .16); text-shadow: 0 1px 0 rgba(255,255,255,.8); }
tr.hiddenRow { background: #f8f3f3 url("../i/grad_top.png") top repeat-x; background: rgba(201, 188, 149, .16) url("../i/grad_top.png") top repeat-x; text-shadow: 0 1px 0 rgba(255,255,255,.8); }
tr.hiddenRow td { padding: 0; }
tr.hiddenRow .toggleReveal { padding: .7em .5em .5em; background: url("../i/grad_bottom.png") bottom repeat-x; }
.middle { vertical-align: middle; }
.sbg { background: #F8F3F3; background: rgba(201, 188, 149, .16); }
.accessibleHidden table { min-width: 0!important; } /* hidden tables add horizontal scroll bar, remove min-width to fix */

/* responsive table wrapper */
.widetable table { margin: 0; }
.widetable { margin-bottom: 1em; overflow-x: auto; background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #ffffff), color-stop(100%, rgba(255, 255, 255, 0))), -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, #ffffff), color-stop(100%, rgba(255, 255, 255, 0))), -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #c3c3c5), color-stop(100%, rgba(195, 195, 197, 0))), -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, #c3c3c5), color-stop(100%, rgba(195, 195, 197, 0))); background-image: -webkit-linear-gradient(left, #ffffff, rgba(255, 255, 255, 0)), -webkit-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0)), -webkit-linear-gradient(left, #c3c3c5, rgba(195, 195, 197, 0)), -webkit-linear-gradient(right, #c3c3c5, rgba(195, 195, 197, 0)); background-image: -moz-linear-gradient(left, #ffffff, rgba(255, 255, 255, 0)), -moz-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0)), -moz-linear-gradient(left, #c3c3c5, rgba(195, 195, 197, 0)), -moz-linear-gradient(right, #c3c3c5, rgba(195, 195, 197, 0)); background-image: -o-linear-gradient(left, #ffffff, rgba(255, 255, 255, 0)), -o-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0)), -o-linear-gradient(left, #c3c3c5, rgba(195, 195, 197, 0)), -o-linear-gradient(right, #c3c3c5, rgba(195, 195, 197, 0)); background-image: -ms-linear-gradient(left, #ffffff, rgba(255, 255, 255, 0)), -ms-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0)), -ms-linear-gradient(left, #c3c3c5, rgba(195, 195, 197, 0)), -ms-linear-gradient(right, #c3c3c5, rgba(195, 195, 197, 0)); background-image: linear-gradient(left, #ffffff, rgba(255, 255, 255, 0)), linear-gradient(right, #ffffff, rgba(255, 255, 255, 0)), linear-gradient(left, #c3c3c5, rgba(195, 195, 197, 0)), linear-gradient(right, #c3c3c5, rgba(195, 195, 197, 0)); background-position: 0 0, 100% 0, 0 0, 100% 0; background-repeat: no-repeat; background-color: white; background-size: 4em 100%, 4em 100%, 1em 100%, 1em 100%; background-attachment: local, local, scroll, scroll; }
.widetable::-webkit-scrollbar, .doubleScroll-scroll-wrapper::-webkit-scrollbar { height: 12px!important; }
.widetable::-webkit-scrollbar-track, .doubleScroll-scroll-wrapper::-webkit-scrollbar-track { box-shadow: 0 0 2px rgba(0,0,0,0.15) inset!important; background: #f0f0f0!important; }
.widetable::-webkit-scrollbar-thumb, .doubleScroll-scroll-wrapper::-webkit-scrollbar-thumb { border-radius: 6px!important; background: #ccc!important; }

	/* staff */
	table.staff { font-size: 96%; min-width: 600px; }
	table.staff em { font-size: 90%; font-style: normal; }
	tr.branch { background-color: #f0f0f0; background-color: rgba(201, 188, 149, .16); }
	th.tableHeader a { display: block; background: url("/toolbox/images/tablesorter/bkgd.gif") right center no-repeat; padding-right: 20px; text-decoration: none; color: #000; }
	th.headerSortDown a { background: url("/toolbox/images/tablesorter/desc.gif") right center no-repeat; }
	th.headerSortUp a {	background: url("/toolbox/images/tablesorter/asc.gif") right center no-repeat; }
	table.staff ul { padding-left: 20px; }
	table.staff ul li { margin-bottom: .3em; }
	table.staff img { float: left; border-radius: 2px; margin: 0 1em 1.1em 0; border: 1px solid #ccc; }
		table.staff .extlink img { float: none; border: none; margin: 0; }
	
	/* workshops */
	table.workshop { min-width: 520px; } /* fit nice for mobile */
	table.workshop th { text-align: left; }
	tr.session td, tr.session th { background: #f8f3f3; }
	
	/* registries */
	table.registries td { padding: 5px 10px; vertical-align: middle; }
	.indent { margin-left: 1em; }
	.indentMore { margin-left: 2em; }
	
	/* survivor-cohort-resources */
	table.survivorCohort th { text-align: left; }
	table.survivorCohort td { vertical-align: middle; }
	
	/* consortia projects */
	.table_controls { padding: .2em .5em .5em .5em; margin-top: 2em; border: 1px solid #ccc; background: #f7f7f7; border-radius: 3px 3px 0 0; display: none; }
	.js .table_controls { display: block; }
	.table_controls input, .table_controls select, .table_controls label { margin-left: 1em; }
	.table_controls select { margin-bottom: 0.7em; }
	.table_controls h4 { margin-top: 0; }

	table.consortiumProjects { line-height: 1.3; min-width: 600px; }  /* fit nice for mobile */
	table.consortiumProjects tbody th { text-align: left; background: none; font-weight: normal; }
	
	/* cohort members */
	table.members { min-width: 500px; }  /* fit nice for mobile */
	table.members td { vertical-align: middle; }
	
	/* cardiotoxicity */
	.ctablefilters { display: none; }
	#number_of_records_found { background: #ECF6F1 url("../i/grad_bottom.png") bottom repeat-x; border-radius: 3px; border: 1px solid #badace; display: block; padding: 0.3em; box-shadow: 0 1px 0 #fff; }
	.filterWrap p { margin: 0 0 1em; }
	.filtercol select { width: 100%; }
	#filterTog .grayBox { border-radius: 3px 3px 0 0; }
	
	/* funding opps */
	table#funding { font-size: 96%; min-width: 600px; }  /* fit nice for mobile */
	#funding tbody th { text-align: left; background: none; font-weight: normal; }

/* =====================================================
	Forms
===================================================== */
/* project proposal */
.proposal .col { float: left; margin-right: 1em; }
/* oncoarray */
.labelinline { display: inline; }

/* =====================================================
	Directions Page
===================================================== */
.js #map { height: 400px; width: 99%; border: 4px solid #ccc; }
.skipMap { position: absolute; left: -9999em; }
.skipMap:focus { position: relative; left: 0; }

/* 479px and lower */
@media (max-width: 29.99em) {
	/* Contact Page */
	.js #map { width: 88%; margin: 0 auto; }
}

/* =====================================================
	Org Chart
===================================================== */
.goBack { background: #fff url("/i/search_bg.jpg") bottom repeat-x; padding: .5em 0; font-size: .9em; border-bottom: 1px solid #d6d6d6; border-top: 1px solid #d6d6d6; }
.goBack a { text-decoration: none; padding-left: 1.8em; margin-left: 2.65em; background: url("/i/arrow_sprite.png") left -553px no-repeat; }
.goBack a:hover, .goBack a:focus { text-decoration: underline; }
.mapTip { width: 400px; margin: 0 0 .5em 0; text-align: center; font-size: .9em; text-shadow: 0 1px 0 #fff; background: #fff url("/i/search_bg.jpg") bottom repeat-x; border: 2px solid #00806F; padding: .5em; box-shadow: 0 0 6px rgba(0,0,0,.55); }
.mobileStructure { display: none; }
#mapster_wrap_0 { margin: 0 auto; }

/* 767px and lower */
@media (max-width: 47.99em) {	
	/* Org Chart */
	.mobileStructure { display: block; padding: 1.5em 0; text-align: center; text-shadow: 0 1px 0 #fff; border-radius: 3px; background: #f6f6f6; border: 1px solid #ccc; text-decoration: none; font-weight: bold; }
	.mobileStructure:focus, .mobileStructure:hover { text-decoration: underline; }
	#orgChart, #mapster_wrap_0 { display: none!important; }
}

/* =====================================================
	Staff Bios
===================================================== */
.bioCard { border: medium double #c6c6c6; border-radius: 6px; padding: 1em; background: #fbfbfb url("../i/bio-dccps.png") bottom right no-repeat; text-shadow: 0 1px 0 #fff; margin-bottom: 2em; }
.bioImg { float: left; width: 16%; text-align: center; }
.bioImg img { border-radius: 4px; }
.bioInfo { float: right; width: 80%; margin-left: 4%; }
.bioCard ul { padding-left: 0; float: right; width: 35%; margin-left: 3%; }
.bioCard p { float: right; width: 62%; }
.bio { float: left; width: 62%; }
.bioAside { width: 30%; float: right; padding-left: 2em; border-left: 1px solid #cfcfcf; font-size: 94%; line-height: 1.3; }
.bioAside h3 { margin-top: .5em; }
.bioAside ul { padding-left: 1.4em; }

/* 767px and lower */
@media (max-width: 47.99em) {
	.bioImg { width: 25%; }
	.bioInfo { width: 71%; }
	.bioCard ul { padding-left: .85em; float: none; width: auto; margin-left: 0; }
	.bioCard p { float: none; width: auto; }
}

@media (max-width: 34.99em) {
	.bioCard { margin-bottom: 1em; }
	.bio { float: none; width: auto; }
	.bioAside { padding: 0; border-left: none; border-bottom: 1px dotted #cfcfcf; margin: 0 0 1em 0; float: none; width: auto; font-size: 100%; }
}

/* 479px and lower */
@media (max-width: 29.99em) {
	.col-xxs-12 { width: 100%; }
	.bioInfo { width: auto; float: none; }
	.bioImg { float: right; width: auto; }
}

@media (max-width: 24.99em) {
	.bioImg { float: none; }
}

/* =====================================================
	DAC
===================================================== */
.data_step { background: #E9EEF3; border: 1px solid #B8CBE1; border-radius: 3px; padding: .5em; text-align: center; position: relative; margin-bottom: 1em; }
.data_step .wrapper { background: #FFFFFF; border: 1px solid #B8CBE1; border-radius: 4px; margin-bottom: .5em; padding: .6em .3em; width: auto; }
.data_step h3 { color: #2B5180; margin: 0; }
.data_step ul { text-align: left; padding-left: 1.2em; font-size: 90%; }
.data_step li { margin-bottom: .3em; }
.data_step img { position: absolute; top: 50%; left: 124%; margin: -16px 0 0 -24px; }

/* 767px and lower */
@media (max-width: 47.99em) {	
	/* DAC */
	.data_step { margin-bottom: 4em; }
	.data_step img { top: 100%; left: 50%; margin-top: .8em; filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0); -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
}

/* =====================================================
	Highlights
===================================================== */
.slides { display: none; }
.js .slides { display: block; list-style: none; width: 100px; padding: 0; }
.loss { border:1px solid #ccc; padding: .5em; border-radius: 3px; }
.smaller { font-size: 82%; display: inline-block; zoom: 1; *display: inline; line-height: 1.2; }

/* =====================================================
	Research Interests
===================================================== */
.linkList h3 { padding: .3em 0 .3em 1.8em; margin-bottom: .8em; border-top: double medium #c6c6c6; border-bottom: double medium #c6c6c6; }
.linkList .topic { background: url("../i/sprite_interests.png") left .35em no-repeat; }
.linkList .branch { background: url("../i/sprite_interests.png") left -3.75em no-repeat; }
.linkList ul { padding: 0 0 0 1.2em; }

.bigLink { background: #f0f0f0; border-radius: 6px; margin: 2em 0; text-shadow: 0 1px 0 #fff; }
.singleLink { display: inline-block; zoom: 1; *display: inline; margin: 0 0 2em; }

.bigLink a { display: block; width: 50%; float: left; text-decoration: none; color: #333; transition: all .2s ease-in-out; }
	.singleLink a { width: auto; float: none; border-radius: 6px; }
.bigLink a:hover, .bigLink a:focus { background: #e1ebe8; color: #000; transition: all .2s ease-in-out; }
.bigLink a:visited { color: #333; }
.leftLink { border-radius: 6px 0 0 6px; }
.rightLink { border-radius: 0 6px 6px 0; }
.contain { padding: 1em; }
.leftLink .contain { border-right: 1px solid #ccc; padding-right: 2em; }
.rightLink .contain { border-left: 1px solid #fff; padding-left: 2em; }
.bigLink h3 { margin: 0 0 .5em 0; padding: .3em 0 .3em 1.8em;  border-top: double medium #c6c6c6; border-bottom: double medium #c6c6c6; }
.leftLink h3 {  background: url("../i/sprite_interests.png") left -7.95em no-repeat; }
.rightLink h3 {  background: url("../i/sprite_interests.png") left -12.15em no-repeat; }
.bigLink .action, .arrowLink { color: #00806F; padding-right: 1.7em; background: url("../i/arrow_sprite.png") right -207px no-repeat; transition: all .2s ease-in-out; }
.bigLink a:hover .action, .bigLink a:focus .action, .arrowLink:hover, .arrowLink:focus { padding-right: 2em; color: #0f4747; transition: all .2s ease-in-out; }
.bigLink .extlink { display: none; }

/* 767px and lower */
@media (max-width: 47.99em) {	
	/* Research Interests */
	.bigLink {  margin: 2em 0;}
	.bigLink a { display: block; width: 100%; float: none; }
	.leftLink { border-radius: 6px 6px 0 0; }
	.rightLink { border-radius: 0 0 6px 6px; }
	.leftLink .contain { border-right: none; padding-right: 1em; border-bottom: 5px solid #FFF; }
	.rightLink .contain { border-left: none; padding-left: 1em; }
}

/* =====================================================
	Consortia
===================================================== */
.conBox { width: 100%; text-shadow: 0 1px 0 #fff; }
.conBox h3 { margin: 0 0 .3em 0; padding: 0 0 .3em; border-bottom: 1px solid #ccc; }
.conBox .logo, .conBox .pub, .conBox .var { background-color: #ecf5f6; border: 1px solid #c1d3d6; margin-bottom: 1em; }
.conBox .logo { text-align: center; }
.conBox .pub { padding: 5px 47px 0 5px; position: relative; }
.conBox .conBanner { position: absolute; top: -4px; right: 4px; }
.conBox .var { padding: 5px 10px 5px 10px; }

.conWrap { border: 1px solid #c6c6c6; border-radius: 2px; margin-bottom: 1em; }
.conWrap .title { position: relative; border-bottom: 1px solid #c6c6c6; background: #ECF6F1; }
.conWrap h4 { margin: 0; width: 85%; font-size: 1.1em; text-shadow: 0 1px 0 rgba(255,255,255,.8); padding: .5em 1em; }
.conWrap .title span { position: absolute; right: 1em; top: .5em; }
.conWrap .details { padding: 1em; }
.details .contacts { display: block; font-size: 1.1em; margin-bottom: 1em; border-bottom: 1px dotted #c6c6c6; }
.details .colLeft, .details .colRight { width: 36%; float: left; }
.details .colLeft { margin-right: 4%; }
.conWrap img { border-radius: 3px; }

.conWrap .title a { display: block; text-decoration: none; color: #333; padding-left: 1.5em; background: #ECF6F1 url("/i/toggle.gif") 1em 8px no-repeat; }
.conWrap .title a:hover, .conWrap .title a:focus { background: #e2ede7 url("/i/toggle.gif") 1em 8px no-repeat; }
.conWrap .title .open { background: #ECF6F1 url("/i/toggle.gif") 1em -576px no-repeat; }
.conWrap .title .open:hover, .conWrap .title .open:focus { background: #e2ede7 url("/i/toggle.gif") 1em -576px no-repeat; }

/* Consortia acronym chart */
.acronym { margin-right: 0; }
.acronym .toggle { text-decoration: none; }

/* 767px and lower */
@media (max-width: 47.99em) {
	/* Consortia lists & info */
	.conWrap h4 { padding-bottom: 0; width: auto; }
	.conWrap .title span { position: relative; top: 0; right: 0; padding: 0 0 .5em 1.2em; display: block; }
}

/* =====================================================
	News
===================================================== */
.newsCol { width: 68%; float: left; }
.blogCol { float: left; width: 28%; margin-left: 4%; }
.newsCol h3 { background: #e6eeee; padding: .5em .5em .5em .75em; margin: 0 0 1em 0; border-left: 5px solid #ea6f5f; }
.newsCol ul { margin: 0 0 1em 0; padding: 0 0 0 1.5em; }
.newsCol li { margin-bottom: .2em; }

/* container for subscribe */
.constantContact .fsBody { font: 1em/1.4 "Open Sans", Helvetica, Arial, sans-serif; color: #333; margin: 0; }
.constantContact .fsRow.fsFieldRow.fsLastRow { margin: 0; }
.subscribeWrap { float: right; width: 50%/*365px*/; padding: .5em; margin: 0 0 0 2em; border: 1px solid #e6eeee; background: #fff; }
.constantContact { padding: 1em; background: url("/i/subscribe-bg.jpg"); }
.constantContact .fsBody .fsForm { margin: 0; border: none; background: none; }
.constantContact .fsBody .fsRowBody { padding: 0; }
.constantContact .fsFieldFocused { background: none; border-radius: 3px; }

/* label */
.fsPage .fsLabel { display: none!important; }
.constantContact label { color: #333; padding-left: 2.1em; background: url("/i/icn-signup.png") left center no-repeat; font-weight: bold; text-transform: uppercase; letter-spacing: .04em; }

/* input error message above label */
.constantContact div.fsError { border-radius: 3px; color: #333; font-size: .9em; margin: .5em 0; padding: .5em; }

/* class added to input wrapper for background red */
.constantContact .fsValidationError { background: none!important; }

/* input */
#subscribe .fsBody .fsForm { box-shadow: none!important; }
#subscribe .fsPage { width: 69%!important; min-width: 0!important; float: left; }
#subscribe .fsPage input { font-weight: normal!important; width: 100%; font-size: 14px; padding: 4px; }
#subscribe .fsSubmit { background: none; margin: 0; padding: 0; float: left; clear: none; width: 30%; margin-left: 1% }
.constantContact .fsForm input.fsField[type="text"]:focus, .constantContact .fsForm input.fsField[type="email"]:focus { border-color: #7C7C7C #C3C3C3 #DDDDDD; }
.constantContact .btnGray:visited { color: #333; }
.constantContact .btnGray, .constantContact .fsSubmit input.fsSubmitButton { display: block; width: 100%; padding: .3em 0; margin: 1em 0 0 0; background: #fff url("../i/btn_grad.png") bottom repeat-x; color: #333; text-shadow: 0 1px 0 rgba(255,255,255,.6); border: 1px solid #9d9d9d; border-radius: 3px; box-shadow: inset 0 1px 0 rgba(255,255,255,.4); text-decoration: none; font-size: 94%; }
.constantContact .btnGray:hover, .constantContact .btnGray:focus, .constantContact .fsSubmit input.fsSubmitButton:hover, .constantContact .fsSubmit input.fsSubmitButton:focus { background: #d84000 url("../i/btn_grad.png") bottom repeat-x; border: 1px solid #b92f04; color: #fff; text-shadow: 0 1px 0 rgba(0,0,0,.5); cursor: pointer; }
.constantContact .fsSubmit input.fsSubmitButton { margin: 0; font-family: "Open Sans", Helvetica, Arial, sans-serif; }

/* jump to target */
#subscribe:target { background: #FFC; border: 1px solid #FC3; box-shadow: 0 0 5px rgba(255,216,0,.6); }
#subscribe:target .fsFieldFocused { background-color: #FFC; }

.featureBlog { background: #f0f1f2 url("/i/ftr-bg.jpg"); }
.featureBlog img { border-bottom: 2px solid #ea6f5f; }
.featureBlog .content { padding: 1em 1em .1em 1em; }
.featureBlog h3 { padding-bottom: .25em; background: url("/i/ftr-title.png") bottom repeat-x; margin: 0 0 .5em 0; }
.blogCol .bigLink { margin: 1px 0 0 0; border-radius: 0 0 4px 4px; font-size: .9em; background: #f0f1f2; }
.blogCol .bigLink a { display: block; padding: .5em 0 .5em 1em; width: auto; float: none; border-radius: 0 0 4px 4px; font-weight: bold; }
.blogCol .bigLink .action { background: url("../i/arrow_sprite.png") no-repeat right -209px; }

/* 991 px and lower */
@media (max-width: 61.99em) {
	/* News */
	.newsCol { width: 63%; }
	.blogCol {  width: 33%; }
	.subscribeWrap { float: none; margin: 0 0 1em 0; width: auto; }
}

/* 767px and lower */
@media (max-width: 47.99em) {		
	/* News */
	.newsCol { width: 100%; float: none; }
	.blogCol { float: none; width: 100%; margin: 2em 0 0 0; }
}

/* ==================================================
	Lightbox
================================================== */
.ui-widget-overlay { height: 100%; left: 0; position: fixed; top: 0; width: 100%; background: #000; opacity: .7; }
.ui-dialog { padding: .5em; position: absolute; top: 0;  }
.ui-widget-content { background: #fff; border: 1px solid #aaa; border-radius: 3px; }
.ui-dialog-titlebar { padding: .4em 1em; position: relative; }
.ui-dialog-title { float: left; margin: 0; overflow: hidden; text-overflow: ellipsis; white-space: no-wrap; width: 90%; text-shadow: 0 1px 0 #fff; }
.ui-dialog-titlebar-close { margin: -10px 0 0; padding: 1px; position: absolute; right: .3em; top: 50%; border-radius: 3px; }
.ui-dialog-titlebar-close:hover, .ui-dialog-titlebar-close:focus { border: 1px solid #ccc; background: #fff; }
.ui-icon { display: block; overflow: hidden; text-indent: -9999px; height: 16px; width: 16px; background: url("../i/close.png") center no-repeat; }
.ui-widget-header { background: #eee; border: 1px solid #aaa; font-weight: bold; border-radius: 4px; }
#ui-lightbox-description { font-size: 90%; padding: 1em 1em 0 1em; }
#ui-lightbox-wrapper { display: none; position: absolute; width: auto; height: auto; }
#ui-lightbox-image { height: 10em; margin: .5em 0 0 0; background: url("../i/ajax-loader.gif") no-repeat center center; }
#ui-lightbox-image img { display: none; border-radius: 3px; }
.ui-helper-clearfix:before, .ui-helper-clearfix:after { border-collapse: collapse; content: ""; display: table; }
.ui-helper-clearfix:after { clear: both; }

/* ==================================================
	Accessible Tabs
================================================== */
#keepTabs { text-shadow: 0 1px 0 #fff; }
.tabs-nav { height: 2em; margin: 2em 0 0 0; padding: 0; bottom: -1px; list-style: none; position: relative; }
.tabs-nav li { float: left; margin: 0; padding: 0; }
.tabs-nav li a { float: left; padding: .3em 1.4em .4em; cursor: pointer; text-decoration: none; border: 1px solid #aaa; border-bottom: none; background: #f7f7f7 url("../i/grad_bottom.png") bottom repeat-x; margin-right: -1px; border-radius: 3px 3px 0 0; font-weight: bold; color: #333; letter-spacing: .01em; border-top-width: 2px; }
.tabs-nav li a:hover, tabs-nav li a:focus { background: #F2FFFF url("../i/grad_bottom.png") bottom repeat-x; border-top-color: #036b82; }
.tabs-nav li a:visited { color: #333; }
.tabs-nav li a span, .tabs-nav li.tabs-selected a span { padding: 0; background: none; }
.tabs-nav li.tabs-selected a { position: relative; background: #fff url("../i/grad_top.png") top repeat-x; padding-top: .5em; margin-top: -.2em; border-bottom: 1px solid #fff; border-top-color: #f26e45; }
.tabs-body { clear: both; overflow: auto; border: 1px solid #aaa; background: #fff url("../i/grad_bottom.png") bottom repeat-x; border-radius: 0 3px 3px 3px; }
.tabs-body div.tabs-panel { padding: 1em; overflow: auto; display: none; }
.tabs-body div.tabs-panel-selected { display: block; }
.js .tabs-body h3 { display: none; }

	/* Consortia */
	.js #category-enhanced > ul { list-style: none; padding: 0; }
	.js #category-enhanced > ul > li { border-bottom: 1px dotted #ccc; padding-bottom: .5em; line-height: 1.5em; }
	.js #category-enhanced .grayBox { margin-top: 1em; }
	
	/* Workshops */
	.js #topic-enhanced .toggle { margin: 0; }
	.js #topic-enhanced hr { margin: .4em 0; }
	
/* 479px and lower */
@media (max-width: 29.99em) {
	/* Accessible Tabs */
	.tabs-nav { height: auto; bottom: 0; }
	.tabs-nav li { float: none; margin-bottom: 2px; }
	.tabs-nav li a { float: none; display: block; padding: .3em 0 .4em 1em; border-bottom: 1px solid #aaa; margin-right: 0; border-radius: 3px; }
	.tabs-nav li a span { padding-left: 1.5em; background: url("../i/radios.png") left -71px no-repeat; }
	.tabs-nav li.tabs-selected a { background: #fff url("../i/grad_top.png") top repeat-x; padding-top: .3em; margin-top: 0; border-bottom: 1px solid #aaa; }
	.tabs-nav li.tabs-selected a span { padding-left: 1.5em; background: url("../i/radios.png") left 2px no-repeat; }
	.tabs-body { border-radius: 3px; }
}

/* ==================================================
	Table Sorting (staff and dac)
================================================== */
#tableSorter, #dacSorter { display: none; border: 1px solid #ccc; background: #f7f7f7; border-radius: 3px 3px 0 0; }
#tableSorter { padding: .5em .3em 0 .3em; }
#dacSorter { padding: .2em .5em 0 .5em }
.js #tableSorter, .js #dacSorter { display: block; }

#dacSorter h4 { margin: 0; }
#dacSorter label { font-weight: normal; display: block; }
#dacSorter #filter label { padding: 0 0 0 1em; margin: 0; }
#dacSorter #filter select { margin: 0 0 .5em 1em; max-width: 90%; }
.no-results { display: none; text-align: center; font-weight: bold; color: #EE5555; padding: 4px 0; border: 1px solid #EE5555; background: #fdeded; border-radius: 3px;}
.js .no-results { display: block; }

.sort { display: inline-block; zoom: 1; *display: inline; padding: .35em 1em .25em; margin-bottom: .5em; border-radius: 3px; }
.f-active label { font-weight: bold; background: url("../i/arrow.png") no-repeat left center; }

#tableSorter label { display: inline-block; zoom: 1; *display: inline; padding-left: .8em; }
#tableSorter select { display: inline-block; zoom: 1; *display: inline; }
#tableSorter input { margin-bottom: 0; }

#tableSorter em { display: inline-block; zoom: 1; *display: inline; padding: .4em 0 0.5em 0; vertical-align: top; }

/* 767px and lower */
@media (max-width: 34.99em) {
	/* staff page */
	#tableSorter em { display: block; padding-top: 0; }
	.staffSort { text-align: center; }
}

/* ==================================================
	GAMEON Feature (modifies the BigLink Styles)
================================================== */
.featureBG { background: #f0f1f2 url("/i/ftr-bg.jpg"); }
.featureBox { background: url("/i/ftr-newspaper.png") right center no-repeat; padding: .7em 1em; }
.featureTitle { padding-bottom: .25em; background: url("/i/ftr-title.png") bottom repeat-x; display: block; width: 65%; }
.featureBox p { margin: .6em 0 0 0; width: 65%; line-height: 1.2; }
.featureWrap .bigLink { margin: 1px 0 0 0; border-radius: 0 0 6px 6px; font-size: .9em; }
.featureWrap .contain { padding: .5em 0 .5em .7em; }
.featureWrap .bigLink .action { background: url("../i/arrow_sprite.png") no-repeat right -209px; }
.featureWrap .leftLink { border-radius: 0 0 0 6px; width: 49.2%; }
.featureWrap .rightLink { border-radius: 0 0 6px 0; width: 50.8%; }
.featureWrap .extlink { display: none; }

/* 767px and lower */
@media (max-width: 47.99em) {		
	/* GAMEON Feature (modifies the BigLink Styles) */
	.featureBox { background: none; }
	.featureTitle, .featureBox p { width: auto; }
	.featureWrap .bigLink { margin-bottom: 2em; }
	.featureWrap .leftLink, .featureWrap .rightLink { float: left; }
	.featureWrap .leftLink .contain { border-right: 1px solid #ccc; padding-right: 2em; border-bottom: none; }
	.featureWrap .rightLink .contain { border-left: 1px solid #fff; padding-left: 2em; }
}

/* ==================================================
	Webinar Series
================================================== */
.webWrap { background: #FBFBFB; border: medium double #C6C6C6; border-radius: 6px; padding: .75em 1em 1em 1em; text-shadow: 0 1px 0 #FFFFFF; margin: 1em auto; width: 90%; }
.webImg { float: left; width: 116px; background: #fff; padding: .2em; border: 1px solid #c6c6c6; border-radius: 3px; margin-right: 2em; line-height: 0; }
.webImg img { border-radius: 3px; }
.webDet { float: left; width: 73%; }
.webWrap .date { margin: 0 -1.75em 1em -1.75em; display: block; padding: .4em 1.4em; background: #555; color: #fff; text-shadow: none; border: 1px solid #fff; border-radius: 3px; text-shadow: 0 1px 0 rgba(0,0,0,.5); letter-spacing: .07em; box-shadow: 0 0 2px #000; }
	.webWrap .date strong { float: left; }
	.webWrap .date span { float: right; }
.webDet h4 { margin: .4em 0 .5em 0; font-size: 1.2em; }
.webDet .speaker { font-size: 1.1em; }
.webDet .register { background: #D84000 url("../i/btn_grad.png") bottom repeat-x; border: 1px solid #B92F04; color: #FFFFFF!important; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); border-radius: 3px; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4); display: inline-block; margin: .5em 0 0 0; padding: 0.5em 2em; text-decoration: none; }
	.webDet .register:hover, .webDet .register:focus { background: #D84000; }
.webDet .notyet { background: #fbfbfb url("../i/btn_grad.png") bottom repeat-x; border: 1px solid #ccc; color: #bbb!important; border-radius: 3px; display: inline-block; margin: .5em 0 0 0; padding: 0.5em 2em; text-decoration: none; }
	.webDet .notyet:hover, .webDet .notyet:focus { cursor: default; }
.webDet .extlink { display: none; }

.archVideo { display: inline-block; zoom: 1; *display: inline; box-shadow: inset 0 1px 0 #fff, inset 0 -20px 10px rgba(0,0,0,.04); position: relative; background: #e6eeee; color: #444; text-shadow: 0 1px 0 #fff; border: 1px solid #c3d4d4; border-radius: 3px; padding: .65em 1em .65em 3.25em; text-decoration: none; margin: 1em 0 .5em 2em; font-size: 1.1em; font-weight: bold; letter-spacing: .03em; }
.archVideo img { position: absolute; left: -29px; bottom: 50%; margin-bottom: -25px; }
	.archVideo:hover, .archVideo:focus { text-decoration: underline; box-shadow: inset 0 1px 0 #fff; }
	.archVideo:visited { color: #444!important; }
	
/* seqSPACE help */
.figLink { display: none; }
.gotowebinar { display: inline-block; zoom: 1; *display: inline; margin-top: 1em; padding-left: 1.75em; background: url("../i/gotowebinar.png") left 1px no-repeat; text-align: left; }
	
/* 767px and lower */
@media (max-width: 47.99em) {		
	.webDet { width: 65%; }
	.archVideo { font-size: 1em; }
}

@media (max-width: 34.99em) {
	.webDet { width: 58%; }
	
	.figLink { display: block; padding: 1.5em 0; text-align: center; text-shadow: 0 1px 0 #fff; border-radius: 3px; background: #f6f6f6; border: 1px solid #ccc; text-decoration: none; font-weight: bold; }
	.figLink:focus, .figLink:hover { text-decoration: underline; }
	.figImg { display: none; }
}

/* 479px and lower */
@media (max-width: 29.99em) {
	.webWrap .date { margin: 0 0 1em 0; text-align: center; }
	.webWrap .date span, .webWrap .date strong { float: none; display: block; }
	.webImg { float: none; margin: 0 auto; }
	div.double { text-align: center; width: 234px; padding: 0; }
	.webDet { width: 100%; text-align: center; }
	.webDet .register, .webDet .notyet { display: block; text-align: center; }
}
	
/* ==================================================
	Events Calendar
================================================== */
.heroImage { padding: .5em 0; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; margin-bottom: 2em; }
.heroImage .row { background: url("../i/slide8.jpg") center no-repeat;  background-size: cover; }
.heroText { background: #f2f2f2; padding: 1em 2em 1em 2em; border-right: 5px solid #fff; }

.eventsWrapper { background: #f2f2f2; padding: 1em 1em .75em 1em; margin-top: 1em; }
.event { background: #fff; border-top: 10px solid #c7e1e2; padding: .15em .7em .85em .7em; margin-bottom: .75em; border-bottom: 2px solid #d9d9d9; position: relative; }
.eventsWrapper .date { position: absolute; text-align: center; font-size: 2em; font-weight: bold; top: 50%; left: 1em; margin-top: -1.05em; width: 3em; }
.date .month { text-transform: uppercase; font-size: .5em; font-weight: normal; }
.eventInfo { margin-left: 9em; padding-top: .4em;}
.eventInfo em { color: #6f6f6f; }
.dateRange { font-size: .7em; letter-spacing: -.1em; }

@media (max-width: 34.99em) {
	.eventInfo { margin-left: 5em; }
	.eventsWrapper .date { left: 0.1em; top: 1.1em; width: 2.5em; }
}

/* ==================================================
	ASA24
================================================== */
.asa-cta { width: auto; float: none; margin: 0 0 1em 2em; }
.asa-cta .extlink { display: none; }
.asa-cta .dotted { margin: 1em 0; }
.asa-cta h3 { font-size: 1.2em; }
.asa-cta .listserv { background: url("/i/icn-signup.png") no-repeat left center; padding-left: 2em; }
.asa-cta .twitter { background: url("/i/icn-twitter.png") no-repeat left center; padding-left: 1.9em; }
.asa-cta a { padding-right: 1em; background: url("../i/arrow_sprite.png") right -207px no-repeat; transition: padding .2s ease-in-out; }
.asa-cta a:hover, .asa-cta a:focus { padding-right: 1.35em; transition: padding .2s ease-in-out; }
.asa-cta a span { background: #f0f1f2 url("../i/ftr-bg.jpg"); padding-right: .5em; }
@media (max-width: 47.99em) {
	.asa-cta { margin-left: 0; }
}

/* ==================================================
	Usual Dietary Intakes
================================================== */
.modelParams { padding: 1em 0 1em 3.5em; background: #f1f1f1 url("/i/arrow_blue_d.png") .5em center no-repeat; box-shadow: inset 0 3px #fff, inset 0 -3px #fff; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; font-weight: bold; }

.est_step { background: #E9EEF3; border: 1px solid #B8CBE1; border-radius: 3px; padding: .5em; position: relative; margin-bottom: 1em; }
.est_step .wrapper { background: #FFFFFF; border: 1px solid #B8CBE1; border-radius: 4px; margin-bottom: .5em; padding: .6em; width: auto; }
.est_step h4 { color: #2B5180; margin: 0; }
.est_step ul { padding-left: 1.2em; font-size: .95em; }
.est_step li { margin-bottom: .3em; }
.est_arrow { display: table-cell; vertical-align: middle; text-align: center; }

/* 767px and lower */
@media (max-width: 47.99em) {
	.est_arrow { display: block; margin-bottom: .5em; }
	.est_arrow img { filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0); -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
}

.data-table tbody { border-top: 2px solid #ccc; }
.data-table colgroup { border-left: 2px solid #ccc; }
.data-table colgroup:first-of-type { border-left-width: 1px; }
.zs tr, .data-table .striped { background: #ffc; }
.data-table .suppress_header_style { background: none; }

/* ==================================================
	Magnific Popup CSS
================================================== */
.mfp-bg { top: 0; left: 0; width: 100%; height: 100%; z-index: 1042; overflow: hidden; position: fixed; background: #0b0b0b; opacity: 0.8; filter: alpha(opacity=80); }
.mfp-wrap { top: 0; left: 0; width: 100%; height: 100%; z-index: 1043; position: fixed; outline: none !important; -webkit-backface-visibility: hidden; }
.mfp-container { text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.mfp-container:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }
.mfp-align-top .mfp-container:before { display: none; }

.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 1045; }
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }

.mfp-ajax-cur { cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: -moz-zoom-out; cursor: -webkit-zoom-out; cursor: zoom-out; }
.mfp-zoom { cursor: pointer; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in; }
.mfp-auto-cursor .mfp-content { cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter { -webkit-user-select: none; -moz-user-select: none; user-select: none; }

.mfp-loading.mfp-figure { display: none; }

.mfp-hide { display: none !important; }

.mfp-preloader { color: #cccccc; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -0.8em; left: 8px; right: 8px; z-index: 1044; }
.mfp-preloader a { color: #cccccc; }
.mfp-preloader a:hover { color: white; }
.mfp-s-ready .mfp-preloader { display: none; }
.mfp-s-error .mfp-content { display: none; }

button.mfp-close, button.mfp-arrow { overflow: visible; cursor: pointer; background: #000; border: 0; -webkit-appearance: none; display: block; outline: none; padding: 0; z-index: 1046; -webkit-box-shadow: none; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); border-bottom: 1px solid #999; }
button::-moz-focus-inner { padding: 0; border: 0; }
.mfp-close { width: 44px; height: 35px; position: absolute; right: 0; top: 0; text-decoration: none; text-align: center; padding: 0 0 18px 10px; color: white; font-style: normal; font-size: 16px; }
.mfp-close:hover, .mfp-close:focus { text-decoration: underline; }
.mfp-close:focus { outline: 1px dotted #fff; }
.mfp-close:active { top: 1px; }
.mfp-close-btn-in .mfp-close { color: #333333; }
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { color: white; right: 0; text-align: right; padding-right: 6px; width: 100%; }

.mfp-counter { position: absolute; top: 0; right: 0; color: #cccccc; font-size: 12px; line-height: 18px; }

.mfp-arrow { position: absolute; opacity: 0.65; filter: alpha(opacity=65); margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.mfp-arrow:active { margin-top: -54px; }
.mfp-arrow:hover, .mfp-arrow:focus { opacity: 1; filter: alpha(opacity=100); }
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a { content: ''; display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: medium inset transparent; }
.mfp-arrow:after, .mfp-arrow .mfp-a { border-top-width: 13px; border-bottom-width: 13px; top: 8px; }
.mfp-arrow:before, .mfp-arrow .mfp-b { border-top-width: 21px; border-bottom-width: 21px; opacity: 0.7; }

.mfp-arrow-left { left: 0; }
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a { border-right: 17px solid white; margin-left: 31px; }
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b { margin-left: 25px; border-right: 27px solid #3f3f3f; }

.mfp-arrow-right { right: 0; }
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a { border-left: 17px solid white; margin-left: 39px; }
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b { border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }
.mfp-iframe-holder .mfp-close { top: -35px; }
.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }
.mfp-iframe-scaler iframe { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: black; }

/* Main image in popup */
img.mfp-img { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 40px 0 40px; margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure { line-height: 0; }
.mfp-figure:after { content: ''; position: absolute; left: 0; top: 40px; bottom: 40px; display: block; right: 0; width: auto; height: auto; z-index: -1; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: #444444; }
.mfp-figure small { color: #bdbdbd; display: block; font-size: 12px; line-height: 14px; }
.mfp-figure figure { margin: 0; }

.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }

.mfp-title { text-align: left; line-height: 18px; color: #f3f3f3; word-wrap: break-word; padding-right: 36px; }

.mfp-image-holder .mfp-content { max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

.mfp-fade.mfp-bg { opacity: 0.001; /* Chrome opacity transition bug */ -webkit-transition: all 0.15s ease-out;  -moz-transition: all 0.15s ease-out;  transition: all 0.15s ease-out; }
.mfp-fade.mfp-bg.mfp-ready { opacity: 0.8; }
.mfp-fade.mfp-bg.mfp-removing { opacity: 0; }

.mfp-fade.mfp-wrap .mfp-content { opacity: 0; -webkit-transition: all 0.15s ease-out;  -moz-transition: all 0.15s ease-out;  transition: all 0.15s ease-out; }
.mfp-fade.mfp-wrap.mfp-ready .mfp-content { opacity: 1; }
.mfp-fade.mfp-wrap.mfp-removing .mfp-content { opacity: 0; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
	/**
	* Remove all paddings around the image on small screen
	*/
	.mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
	.mfp-img-mobile img.mfp-img { padding: 0; }
	.mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
	.mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; }
	.mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }
	.mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
	.mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; }
}

@media all and (max-width: 900px) {
	.mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
	.mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
	.mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100%; }
	.mfp-container { padding-left: 6px; padding-right: 6px; }
}

.mfp-ie7 .mfp-img { padding: 0; }
.mfp-ie7 .mfp-bottom-bar { width: 600px; left: 50%; margin-left: -300px; margin-top: 5px; padding-bottom: 5px; }
.mfp-ie7 .mfp-container { padding: 0; }
.mfp-ie7 .mfp-content { padding-top: 44px; }
.mfp-ie7 .mfp-close { top: 0; right: 0; padding-top: 0; }